[vdr] vdr-xine: Client connect failed!

Darren Salt linux at youmustbejoking.demon.co.uk
Wed May 7 04:07:01 CEST 2008


I demand that Simon Baxter may or may not have written...

> I'm trying to downgrade vdr-xine from 0.8.2 back to 0.8.0 but get
> vdr-xine: Client connect failed!
> in std-out.  Can this be further diagnosed?  The xine-lib and xine-ui seem 
> to otherwise work just fine, just won't connect to vdr-xine.

This is down to vdr-xine's interface versioning.

You also need the corresponding xine-lib patch or an older xine-lib-1.2
snapshot (reverting src/vdr and include/xine/vdr.h, not the whole tree, to an
old enough version should do; looks like changeset c3a5e9ba is what you
want).

-- 
| Darren Salt    | linux or ds at              | nr. Ashington, | Toon
| RISC OS, Linux | youmustbejoking,demon,co,uk | Northumberland | Army
| + Burn less waste. Use less packaging. Waste less.     USE FEWER RESOURCES.

Unqualified superlatives are the worst of all.



More information about the vdr mailing list